.c-product-interconnection-detail-params {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.c-product-interconnection-detail-params.is-template--Classic .c-product-interconnection-detail-params__type {
    text-align: right;
    color: black;
    width: unset !important;
    padding-right: 5px;
}
@media only screen and (max-width: 767px) {
    .c-product-interconnection-detail-params {
        align-items: flex-start;
    }
}
.delivery-time {
    padding: 0;
}
td.delivery-types {
    padding-top: 10px;
}
@media only screen and (max-width: 767px) {
    #content > div.row.banners-row > div.content-wrapper.container.container-carousel-navigation,
    #content > div.row.banners-row > div.content-wrapper.container.container-index-advantages,
    .category-perex {
        display: flex;
    }
    #carousel-navigation > .nav-item {
        padding-left: 10px;
        padding-right: 10px;
    }
    .content-wrapper.container .row {
        margin-bottom: -64px;
    }
}
.user-action-cart.popup-widget.cart-widget.loader-wrapper {
    position: fixed;
    z-index: 2000;
}
.flag.flag-action {
    background: #ebb21c;
    color: #2e2d2c;
}
span.flag.flag-new {
    background: white;
    color: #0075a0;
    border: 1px solid #0075a0;
}
span.flag.flag-custom2 {
    background: #2e2d2c;
    color: #ebb21c;
}
